---
name: Nick Christou
start_date: 2021-01-05
locality: 
country: United States
role: <a href="/job-families/sales/regional-sales-director/">Regional Sales Director (SMB), Americas</a>
reports_to: ryan-on
picture: "Nick_Christou.jpg"
pronunciation: 
twitter: 
gitlab: nchristou
departments:
- Commercial Sales
expertise: Sales Leadership
story:  Prior to GitLab, Nick spent 10+ years in various leadership positions in the Human Capital Management and Data industries. Most recently, Nick was at the helm of a data services organization helping small and medium sized organizations implement modern data architecture. When not contributing at GitLab, you can find Nick and his wife chasing their two boys on various adventures around Southern California. 
